Frage von Unbekannt25565, 6.342

Pokémon Go "Standort konnte nicht geortet werden [FakeLocation in Verwendung]?

Hallo,
Pokémon Go zeigt mir immer die Meldung "Standort könnte nicht geortet werden" an. Ich weis das man es verhindern kann, wenn man "falsche Standorte" in den Entwickler Optionen deaktiviert aber das benötige ich für die App "Fake Location". Gibt es da noch andere Möglichkeiten?

Antwort
von randomuser20, 6.214

Mit Fake Standorten bzw. Pseudostandorten wird das dort immer stehen.

Kommentar von Unbekannt25565 ,

Auf Bluestacks am PC geht es aber auch ohne die Nachricht

Kommentar von Michi12012 ,

Aber nicht direkt. Nur über Umwege.

Antwort
von SimsFan121, 6.012

Welches Handy hast du?! Dann kann ich dir villt helfen

Kommentar von Unbekannt25565 ,

Samsung Galaxy S3 gerootet mit CyanogenMod als Betriebssystem

Kommentar von SimsFan121 ,

öhm mit rot geht das wirklich ziemlich schlecht aber es kann auch sein das die Betreiber von pokemon go das gefixt haben weil es geht bei mir seit 2 Tagen auch nicht mehr. sonnst musst du nochmal rooten aber dafür musst du auf yt gucken sonnst wird das nie 10 Meter Antwort. Viel Erfolg

Antwort
von Michi12012, 5.855

Pokémon Go erkennt wenn du Mock Locations (falsche Standorte) in den Entwickleroptionen aktiviert hast. Wenn das so ist, bekommst du kein GPS Signal in der Pokémon Go App. Du brauchst xposed, wo du das Modul 'Mock Mock Locations' installierst. Dies lässt andere Apps glauben, dass falsche Standorte deaktiviert sind. Mehr Informationen wie man xposed für dein Gerät installierst findest du in Google. GL! :)

Kommentar von Unbekannt25565 ,

Die App habe ich da steht nur leider das Xposed noch nicht für Meine Android SKD Version verfügbar ist. Muss ich also abwarten ?

Kommentar von Michi12012 ,

Die App bringt dir nichts wenn du xposed framework nicht flashen kannst. Welches Handy hast du?

Kommentar von Unbekannt25565 ,

Samsung Galaxy s3 gerootet mit CyanogenMod 11

Kommentar von Michi12012 ,

Geh in xposed, framework, install/update.

Aber Achtung, mach vielleicht davor ein Backup in der Recovery, falls was schief geht. Dann sollte es installieren und rebooten, wenn du dann wieder auf framework gehst, sollte stehen framework framework version x is active. (in grüner schrift).

meld dich falls du soweit bist.

Kommentar von Unbekannt25565 ,

Das Feld ist ausgegraut und da steht oben in roter Schrift das Xposed Framework nicht installiert ist und ich es erst manuell flashen muss. Wie kann ich das machen?

Kommentar von Michi12012 ,

Schreib mal bitte deine genaue Handyversion (z.B. GT-S4050 oderso)

Kommentar von Unbekannt25565 ,

GT-I9300 hab ich. Kann ich das nach dem Video so machen? https://youtu.be/_FpIkhS7pmg

Kommentar von Michi12012 ,

Puh, du musst aufpassen da xposed bei Samsung Geräten sehr heikel ist. Versuche es einmal, wenn du ein Backup hast hast du eh nichts zu verlieren.^^

Kommentar von Michi12012 ,

Melde mich dann morgen zurück, gehe jz pennen :<

Kommentar von Unbekannt25565 ,

Beim installieren der Zip kommt ein Error. Error in /data/media... (Status 1)

Kommentar von Michi12012 ,

Hast du eh install zip from sd card und nicht apply update from sd card? du hast eh ne custom recovery oder?

Kommentar von Unbekannt25565 ,

Ich hab "Choose zip from /sdcard" gemacht. Das andere gibt's bei mir nichtmal

Kommentar von Michi12012 ,

dann passts. nur du hast die falsche version geflashed. anscheinend braucht man für samsung modifizierte oderso, der xda user rovo94 oderso soll da was rausgebracht haben, schau mal bisschen in google nach, bin nur grad hammermüde und gehe jetzt echt pennen ^^

Kommentar von Unbekannt25565 ,

Ok danke. Ich schreib dann später nochmal wenn es nicht geklappt hat. Vielen Dank

Kommentar von Michi12012 ,

Und? Wie sieht's aus?

Keine passende Antwort gefunden?

Fragen Sie die Community